From fc626549b80e8bfc50ce22c7309fce61a81f8554 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:10:59 +0200
Subject: [PATCH 255/310] sylpheed: rebuild for libressl-2.9.2.

---
 srcpkgs/sylpheed/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/sylpheed/template b/srcpkgs/sylpheed/template
index e6561f7d926..6405cb27691 100644
--- a/srcpkgs/sylpheed/template
+++ b/srcpkgs/sylpheed/template
@@ -1,7 +1,7 @@
 # Template build file for 'sylpheed'.
 pkgname=sylpheed
 version=3.7.0
-revision=3
+revision=4
 lib32disabled=yes
 build_style=gnu-configure
 configure_args="--disable-compface --disable-gtkspell --enable-ldap --with-gpgme-prefix=${XBPS_CROSS_BASE}/usr"

